html,input,textarea{ font-family: 'Gotham Book'; letter-spacing: 0;}
.db-dh-sh dl { font-size: 13px;}
.db-dh-lb > li:nth-child(3) .db-dh-ls { left: -125%; width: 350%;}





.ys-bg .ys-zb { height: 904px;}
.ys-bg .ys-zb a dl h2 { font-family: 'Gotham Bold';}

.ys-bg .ys-zj { height: 904px;}
.ys-bg .ys-zj a .ys-zj-tx { height: 604px; padding: 25px;}
.ys-bg .ys-zj a .ys-zj-tx h2 { font-family: 'Gotham Bold';}
.ys-bg .ys-zj a .ys-zj-tx p { line-height: 24px; margin-top: 15px;}

.ys-bg .ys-yb a { height: 288px; padding: 25px;}
.ys-bg .ys-yb a h2 { font-family: 'Gotham Bold';}
.ys-bg .ys-yb a p { line-height: 24px; margin-top: 15px;}

@media (max-width: 1440px) {
    .ys-bg .ys-zb a dl { padding: 20px;}
    .ys-bg .ys-zj a .ys-zj-tx { padding: 20px;}
    .ys-bg .ys-zj a .ys-zj-tx p { font-size: 14px; line-height: 22px;}
    .ys-bg .ys-yb a { padding: 20px;}
    .ys-bg .ys-yb a p { font-size: 14px; line-height: 22px;}
}
@media (max-width: 1200px) {
    .ys-bg .ys-zb { height: 970px;}
    .ys-bg .ys-zj a .ys-zj-tx { height: 720px;}
    .ys-bg .ys-zj a .ys-zj-ig { height: 250px;}
    .ys-bg .ys-yb a { height: 310px;}
}
@media (max-width: 1100px) {
    .ys-bg .ys-zb { height: 1036px;}
    .ys-bg .ys-zj a .ys-zj-tx { height: 786px;}
    .ys-bg .ys-zj a .ys-zj-ig { height: 250px;}
    .ys-bg .ys-yb a { height: 332px;}
}
@media (max-width: 1024px) {
    .ys-bg .ys-zb { height: auto;}
    .ys-bg .ys-zb a { height: auto;}
    .ys-bg .ys-zb a dl { padding: 5.5vw 0 32px;}
    .ys-bg .ys-zj { height: auto;}
    .ys-bg .ys-zj a .ys-zj-tx { height: auto;}
    .ys-bg .ys-zj a .ys-zj-ig { height: 350px;}
    .ys-bg .ys-yb a { height: auto;}
}
@media (max-width: 640px) {
    .ys-bg .ys-zb a dl { padding: 5.5vw 0 27px;}
    .ys-bg .ys-zj a .ys-zj-tx { padding: 20px 15px;}
    .ys-bg .ys-yb a { padding: 20px 15px;}
}
@media (max-width: 480px) {
    .ys-bg .ys-zb a dl { padding: 30px 5%;}
    .ys-bg .ys-zj a .ys-zj-ig { height: auto;}
}





.title { padding-left: 5%; padding-right: 5%;}
.title h1 { text-transform: uppercase;}

.ts-bg .ts-ls a dl { height: 305px;}
.ts-bg .ts-ls a dl h2 { font-family: 'Gotham Bold'; text-transform: uppercase;}

@media (max-width: 1440px) {
    .ts-bg .ts-ls a dl { height: 275px;}
}
@media (max-width: 1280px) {
    .ts-bg .ts-ls a dl { height: 275px;}
}
@media (max-width: 1180px) {
    .ts-bg .ts-ls a dl { height: 305px;}
}
@media (max-width: 1080px) {
    .ts-bg .ts-ls a dl { height: 335px;}
}
@media (max-width: 1024px) {
    .ts-bg .ts-ls a dl { height: 218px;}
}
@media (max-width: 950px) {
    .ts-bg .ts-ls a dl { height: 246px;}
}
@media (max-width: 870px) {
    .ts-bg .ts-ls a dl { height: 274px;}
}
@media (max-width: 700px) {
    .ts-bg .ts-ls a dl { height: 302px;}
}
@media (max-width: 640px) {
    .ts-bg .ts-ls a dl { height: auto;}
}





.ab-bg .ab-zb h1 { text-transform: uppercase; margin-top: 10px;}
.ab-bg .ab-zb dl { font-size: 30px; line-height: 48px; padding-right: 0;}
.ab-bg .ab-zb a { width: 200px; font-family: 'Gotham Bold'; background-position: 175px center; text-transform: uppercase;}

@media (max-width: 1440px) {
    .ab-bg .ab-zb h1 { margin-top: 8px;}
    .ab-bg .ab-zb dl { font-size: 24px; line-height: 36px;}
    .ab-bg .ab-zb a { width: 170px; background-position: 150px center;}
}
@media (max-width: 1024px) {
    .ab-bg .ab-zb h1 { margin-top: 5px;}
    .ab-bg .ab-zb dl { font-size: 18px; line-height: 28px;}
    .ab-bg .ab-zb a { width: 150px; background-position: 130px center;}
}
@media (max-width: 640px) {
    .ab-bg .ab-zb a { width: 130px; background-position: 115px center;}
}





.fl-ls a dl h2 { font-family: 'Gotham Bold';}
.fl-ls a dl span { width: 120px; margin-top: 27px;}

@media (max-width: 1024px) {
    .fl-ls a dl span { margin-top: 19px;}
}
@media (max-width: 480px) {
    .fl-ls a dl span { width: 100px;}
}















.gs-bg .title p { letter-spacing: 0;}

.fb-ls a dl h2 { font-family: 'Gotham Bold';}
.fb-ls a dl span { width: 120px; margin-top: 27px;}

@media (max-width: 1024px) {
    .fb-ls a dl span { margin-top: 19px;}
}
@media (max-width: 480px) {
    .fb-ls a dl span { width: 100px;}
}





.lx-ls ul li dl h3 { font-family: 'Gotham Bold';}
@media screen and ( max-width: 640px ) {
    .lx-ls ul li:nth-child(1) { height: 175px;}
}





.ny-fl ul li a { height: auto; line-height: 24px; padding: 13px 20px;}
.ny-fl ul li ul li a { height: auto; line-height: 18px; padding: 9px 20px;}
.ny-fl ul li ul li a:hover, .ny-fl ul li ul li a.fl02 { padding-left: 20px;}

.pr-xg h2 { font-family: 'Gotham Bold';}